Browse Source

Specify minimum go version in readme

pull/12/head
Arsen Musayelyan 10 months ago
parent
commit
e523a024ec
  1. 2
      README.md

2
README.md

@ -60,7 +60,7 @@ Use "itctl [command] --help" for more information about a command.
### Installation
To install, install the go compiler and make. Usually, go is provided by a package either named `go` or `golang`, and make is usually provided by `make`.
To install, install the go compiler and make. Usually, go is provided by a package either named `go` or `golang`, and make is usually provided by `make`. The go compiler must be version 1.16 or newer for the `io/fs` module.
To install, run
```shell

Loading…
Cancel
Save